Bug 501056 - Release of fence_vmware fencing agent in RHEL5.3 did not include documentation of supported and unsupported use-cases
Release of fence_vmware fencing agent in RHEL5.3 did not include documentatio...
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cman (Show other bugs)
5.3
All Linux
low Severity medium
: rc
: 5.4
Assigned To: Subhendu Ghosh
Cluster QE
:
Depends On:
Blocks: 5.4/TechnicalNotes
  Show dependency treegraph
 
Reported: 2009-05-15 14:02 EDT by Perry Myers
Modified: 2016-10-04 00:28 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Cause: VMware fence agent was released in RHEL5.3 but information was not given at that time about what use-cases for fence-vmware would be supported. Consequence: Many customers have questions about what usage of fence_vmware is supported and what usage is not supported. Fix: The following kbase article provides information about how the fence_vmware agent can be used with Cluster Suite in a supported fashion. http://kbase.redhat.com/faq/docs/DOC-17345 Result: This kbase article should clear up confusion about VMware support for Cluster Suite.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-09 10:11:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Perry Myers 2009-05-15 14:02:47 EDT
Description of problem:
fence_vmware was released in RHEL5.3 but no release notes were attached to the package enumerating what the supported/unsupported use cases are.

No code changes for fence_vmware are actually slated for RHEL5.4 release but this bug will be used to make sure that a release note gets created referencing a knowledge base article to describe the use cases.
Comment 1 Perry Myers 2009-05-15 14:03:58 EDT
Release note added. If any revisions are required, please set the 
"requires_release_notes" flag to "?" and edit the "Release Notes" field accordingly.
All revisions will be proofread by the Engineering Content Services team.

New Contents:
*** DRAFT ***

Placeholder for a link to a knowledge base article that will describe the supported use cases for fence_vmware

*** DRAFT ***
Comment 5 Perry Myers 2009-06-16 12:08:31 EDT
Release note updated. If any revisions are required, please set the 
"requires_release_notes"  flag to "?" and edit the "Release Notes" field accordingly.
All revisions will be proofread by the Engineering Content Services team.

Diffed Contents:
@@ -1,5 +1,11 @@
 *** DRAFT ***
+*** The kbase url may change when this is moved from kbase scratch area to proper kbase article location ***
 
-Placeholder for a link to a knowledge base article that will describe the supported use cases for fence_vmware
+Cause: VMware fence agent was released in RHEL5.3 but information was not given at that time about what use-cases for fence-vmware would be supported.
 
-*** DRAFT ***+Consequence: Many customers have questions about what usage of fence_vmware is supported and what usage is not supported.
+
+Fix: The following kbase article provides information about how the fence_vmware agent can be used with Cluster Suite in a supported fashion.
+http://kbase.redhat.com/faq/docs/DOC-17342
+
+Result: This kbase article should clear up confusion about VMware support for Cluster Suite.
Comment 7 Subhendu Ghosh 2009-06-16 12:30:52 EDT
Release note updated. If any revisions are required, please set the 
"requires_release_notes"  flag to "?" and edit the "Release Notes" field accordingly.
All revisions will be proofread by the Engineering Content Services team.

Diffed Contents:
@@ -1,11 +1,8 @@
-*** DRAFT ***
-*** The kbase url may change when this is moved from kbase scratch area to proper kbase article location ***
-
 Cause: VMware fence agent was released in RHEL5.3 but information was not given at that time about what use-cases for fence-vmware would be supported.
 
 Consequence: Many customers have questions about what usage of fence_vmware is supported and what usage is not supported.
 
 Fix: The following kbase article provides information about how the fence_vmware agent can be used with Cluster Suite in a supported fashion.
-http://kbase.redhat.com/faq/docs/DOC-17342
+http://kbase.redhat.com/faq/docs/DOC-17345
 
 Result: This kbase article should clear up confusion about VMware support for Cluster Suite.

Note You need to log in before you can comment on or make changes to this bug.